Subject: Re: bug#13302: Series of 'Warning - invalid active: ...' during retrieving mail

From: Tomasz Gajewski <[email-masked]>
Date: Tue, 01 Jan 2013 22:10:10 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Tomasz Gajewski <[email-masked]> writes:
>
>> Reading active file via nnnil... [2 times]
>> Warning - invalid active: 21 Tabbed windows in window manager?
>> Timothy Beyer <[email-masked]> Tue, 12 Aug 2003 04:12:09 -0700
>> (PDT) <[email-masked]> 0 22
>> Xref: goofy.etga.net wp.sawfish:21 To: [email-masked]
>
> This probably means that you're reading an active file somewhere that
> contains .nov overview data, somehow.  I think something in your setup
> is b0rken, but it's difficult to say what.

Do you have any ideas what I should check?

I have observed that it happens only if I open the summary buffer and
leave it without doing anything. If I reply to some mail or delete some
mail than after leaving buffer retrieving mail works without those
warnings. Does it help somehow?

Regards
Tomasz Gajewski